CSG_FLUCTUATIONS(1)

NAME

csg_fluctuations - Part of the VOTCA package

SYNOPSIS

csg_fluctuations [OPTIONS]

csg_fluctuations [--help]

DESCRIPTION

calculate density fluctuations in subvolumes of the simulation box.Subolumes can be either cubic slabs in dimensions (x|y|z) or sphericalslabs with respect to either the center of box or a reference molecule

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file

Fluctuation options:

  --filter arg (=*) filter molecule names
  --rmax arg maximal distance to be considered
  --rmin arg (=0) minimal distance to be considered
  --refmol arg Reference molecule
  --nbin arg (=100) Number of bins
  --geometry arg (sphere|x|y|z) Take radial or x, y, z
                        slabs from rmin to rmax
  --outfile arg (=fluctuations.dat) Output file

Mapping options:

  --cg arg coarse graining mapping and bond
                        definitions (xml-file)
  --map-ignore arg list of molecules to ignore separated by
                        ;
  --no-map disable mapping and act on original
                        trajectory

Trajectory options:

  --trj arg atomistic trajectory file
  --begin arg (=0) skip frames before this time (only works
                        for Gromacs files)
  --first-frame arg (=0) start with this frame
  --nframes arg process the given number of frames

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.